## gss 0.5-2

=== DESCRIPTION ===
Package: gss
Version: 0.5-2
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL

## gss 0.5-3

=== DESCRIPTION ===
Package: gss
Version: 0.5-3
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL

## gss 0.6-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.5-3
+Version: 0.6-2
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
 Maintainer: Chong Gu <chong@stat.purdue.edu>

## gss 0.6-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.6-2
+Version: 0.6-3
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
 Maintainer: Chong Gu <chong@stat.purdue.edu>

## gss 0.6-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.6-3
+Version: 0.6-4
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
 Maintainer: Chong Gu <chong@stat.purdue.edu>

## gss 0.6-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: gss
-Version: 0.6-4
+Version: 0.6-5
+Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
 Maintainer: Chong Gu <chong@stat.purdue.edu>

## gss 0.7-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.6-5
+Version: 0.7-2
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>

## gss 0.7-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.7-2
+Version: 0.7-3
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>

## gss 0.7-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.7-3
+Version: 0.7-4
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>

## gss 0.8-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.7-4
+Version: 0.8-2
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>

## gss 0.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.8-2
+Version: 0.8-3
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>

## gss 0.8-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.8-3
+Version: 0.8-4
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>

## gss 0.8-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.8-4
+Version: 0.8-5
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>

## gss 0.8-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.8-5
+Version: 0.8-6
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>

## gss 0.9-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gss
-Version: 0.8-6
-Depends: R (>= 1.5.0)
+Version: 0.9-2
+Depends: R (>= 1.7.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
 Maintainer: Chong Gu <chong@stat.purdue.edu>

## gss 0.9-3

=== DESCRIPTION ===
Package: gss
Version: 0.9-3
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Thu Sep 23 16:28:03 2004; chong

## gss 1.0-0

=== DESCRIPTION ===
Package: gss
Version: 1.0-0
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Mon Aug  6 21:58:31 2007; chong

## gss 1.0-1

=== DESCRIPTION ===
Package: gss
Version: 1.0-1
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Fri Jun 27 17:30:26 2008; chong

## gss 1.0-2

=== DESCRIPTION ===
Package: gss
Version: 1.0-2
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Sun Sep  7 14:44:03 2008; chong

## gss 1.0-3

=== DESCRIPTION ===
Package: gss
Version: 1.0-3
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Wed Mar  4 00:40:09 2009; chong

## gss 1.0-4

=== DESCRIPTION ===
Package: gss
Version: 1.0-4
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Wed Mar  4 16:43:11 2009; chong

## gss 1.0-5

=== DESCRIPTION ===
Package: gss
Version: 1.0-5
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Mon Mar  9 15:55:09 2009; chong

## gss 1.0.1

=== debian/changelog ===
gss (1.0.1-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Use latest Standards-Version (no changes).
  * Re-enable self checks on mips(el) now that #519006 is fixed.

  [ Andreas Metzler ]
  * Stop shipping libtool la files in binary packages.  (Closes: #610141)
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval

 -- Russ Allbery <rra@debian.org>  Mon, 04 Apr 2011 14:55:34 -0700

gss (1.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 20 May 2010 17:48:39 +0200

gss (1.0.0-2) unstable; urgency=low

  * Use --with-packager parameters to add Debian-specific info to
    gss --help and --version outputs.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 Apr 2010 12:52:31 +0200

gss (1.0.0-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - Breaks backwards compatibility, libgss1 renamed to libgss3.
  * Switch to dpkg-source 3.0 (quilt) format.
    - Patches and README.source removed (fixed upstream
      using --with-po-suffix).

  [ Russ Allbery ]
  * Update watch file to point to ftp.gnu.org instead of alpha.gnu.org.
  * Update debhelper compatibility level to V7.

 -- Russ Allbery <rra@debian.org>  Tue, 30 Mar 2010 13:34:46 -0700

gss (0.1.5-1) unstable; urgency=low

  * New upstream version.
  * libgss1.symbols: Add new symbols.
  * Add Build-Depends on valgrind to get better 'make check' output.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 22 Mar 2010 10:46:43 +0100

gss (0.1.3-1) unstable; urgency=low

  * Update to policy 3.8.4, no package changes required.
  * libgss-dev: Depend on libshishi-dev because libshishi.la is needed.
  * New upstream version.
  * Disable self checks on mips(el) due to #519006.
  * Bump required Shishi version to 0.0.42 due to important bugfixes.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Mar 2010 10:12:59 +0100

gss (0.1.2-1) unstable; urgency=low

  * Update to policy 3.8.3, no package changes required.
  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Jan 2010 00:50:27 +0100

gss (0.1.1-1) unstable; urgency=low

  * New upstream version.
    - Shared library version incremented => libgss0 renamed to libgss1,
      both can be installed at the same time and there is no conflict.
    - Linked with a library version script.
    - For other changes, see NEWS.
  * Update copyright file to follow the format specified in
    http://wiki.debian.org/Proposals/CopyrightFormat
  * Update URL in watch file (moved from josefsson.org to alpha.gnu.org).
  * Add a libgss1.symbols file, to keep track of ABI changes.
  * Add ${misc:Depends} dependencies, to silence lintian
    debhelper-but-no-misc-depends warning.
  * Change section of "libgss-dbg" to "debug" from "libdevel" as per
    <http://permalink.gmane.org/gmane.linux.debian.devel.announce/1341>.
  * Update to policy 3.8.1, no package changes required.
  * We now use a patch to make the gettext *.mo files be installed
    as gss1.mo instead, so that we can install gss2.mo in the future
    to avoid having libgss1 conflict with libgss2.
  * Add README.source to discuss patching.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 30 Mar 2009 14:14:31 +0200

gss (0.0.23-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Change doc-base manual section from Apps/Net to System/Security (for
    main manual) and Programming/C (for API reference manual), to fix
    lintian warning doc-base-unknown-section.

  [ Russ Allbery ]
  * Add ${shlibs:Depends} to the dependencies for libgss-dev to pick up
    the libc dependency for /usr/bin/gss.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Mar 2008 14:08:46 +0100

gss (0.0.23-2) unstable; urgency=low

  [ Russ Allbery ]
  * Make libgss-dbg depend on the matching version of libgss0 to ensure
    consistency between debug information and the binaries.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 08 Jan 2008 15:55:51 +0100

gss (0.0.23-1) experimental; urgency=low

  * New upstream version.
  * Fix FTBFS if built twice in a row.  (closes: #442586)
  * Use DEB_UPSTREAM_VERSION instead of using dpkg-parsechangelog.
  * Add link to gtk-doc API manual from /usr/share/gss-doc/.
  * First upload by Simon, going to experimental to avoid problems.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 19 Dec 2007 17:12:43 +0100

gss (0.0.22-1) unstable; urgency=low

  [ Simon Josefsson ]
  * Replace GFDL copy in copyright file with reference to base-files copy.
  * Use Homepage: header in control file.
  * Use Vcs-* headers in control file.
  * Update to policy 3.7.3.0.

  [ Russ Allbery ]
  * New upstream release (only the GPL v3 licensing change).
  * Add XS-Dm-Upload-Allowed: yes so that Simon can upload directly.
  * Use ${binary:Version} rather than ${Source-Version} for libgss-dev's
    dependency on libgss0.

 -- Russ Allbery <rra@debian.org>  Mon, 03 Dec 2007 14:45:54 -0800

gss (0.0.21-1) unstable; urgency=low

  * New upstream release.
    - Fixes double build failure (closes: #424400)
  * Move man pages from gss-doc to new package gss-man, to allow
    most of the GSS documentation to be installed at the same time
    as heimdal-dev.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 23 May 2007 11:05:42 +0200

gss (0.0.20-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - Includes the 64-bit bug fix we patched for earlier.
  * Fix cut'n'paste typo in copyright file (the manual is called gss.texi,
    not shishi.texi).

  [ Russ Allbery ]
  * Add conflict between gss-doc and heimdal-dev, which provides some of
    the same man pages.

 -- Russ Allbery <rra@debian.org>  Fri, 20 Apr 2007 18:57:00 -0700

gss (0.0.18-2) unstable; urgency=medium

  [ Russ Allbery ]
  * Urgency medium since it fixes a major bug on 64-bit platforms and the
    patch is minimal.

  [ Simon Josefsson ]
  * Fix 64-bit related bug that affects all platforms with
    sizeof(int)<sizeof(size_t), and caused a FTBFS on amd64
    (closes: #404739).



=== debian/control ===
Source: gss
Section: net
Priority: extra
Maintainer: Debian GSS Team <help-gss@gnu.org>
Uploaders: Simon Josefsson <simon@josefsson.org>, Russ Allbery <rra@debian.org>
XS-Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, autotools-dev,
 libshishi-dev (>= 0.0.42), texinfo, texlive-latex-base,
 valgrind [amd64 i386 powerpc]
Standards-Version: 3.9.1
Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/gss
Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian-gss/?root=gss
Homepage: http://www.gnu.org/software/gss/

Package: gss-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Recommends: gss-man
Description: Documentation for GSS (except man pages)
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the manual in HTML, PDF and Info formats, and
 API reference in GTK-DOC and Devhelp formats.

Package: gss-man
Architecture: all
Depends: ${misc:Depends}
Section: doc
Conflicts: heimdal-dev
Description: Man pages for GSS
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the API reference as man pages.

Package: libgss3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libshishi-dev (>= 0.0.42)
Suggests: shishi
Description: Library for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contains the GSS library.

Package: libgss-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, libgss3 (= ${binary:Version}),
 libshishi-dev (>= 0.0.42), ${misc:Depends}
Description: Development and documentation files for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain files for developing programs with GSS support,
 including the header file and static library, and a tool to explain
 GSS-API error codes.

Package: libgss-dbg
Section: debug
Architecture: any
Depends: libgss3 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for GSS
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contains detached debugging information.  Most people
 will not need this package.  It is provided primarily to provide a
 backtrace with names in a debugger, this makes it somewhat easier to
 interpret core dumps.  GDB will find this debug information
 automatically.

=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_STRIP_ARGS := --dbg-package=libgss-dbg

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --with-po-suffix --with-packager=Debian --with-packager-version=$(DEB_VERSION) --with-packager-bug-reports=http://bugs.debian.org/

DEB_DH_MAKESHLIBS_ARGS_libgss3 = -V'libgss3 (>= $(DEB_UPSTREAM_VERSION))'

DEB_COMPRESS_EXCLUDE := gss.pdf

# Build manual.
common-install-prehook-indep:: common-install-prehook-impl
	cd doc && $(MAKE) install-ps install-pdf install-html DESTDIR=$(DEB_DESTDIR)

## gss 1.0.2

=== debian/changelog ===
gss (1.0.2-3ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Disable -Werror to fix FTBFS while autoreconfing.
  * Build-depend on help2man to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 14 Jan 2014 14:20:42 -0500

gss (1.0.2-3) unstable; urgency=low

  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 10 Nov 2013 09:40:46 +0100

gss (1.0.2-2) experimental; urgency=low

  * Add README.source.
  * Remove obsolete 'XS-Dm-Upload-Allowed: yes'.
  * Use Standards-Version 3.9.4.
  * Update Vcs-* to point at new Debian packaging repository.
  * Rebuild GTK-DOC manuals (some files diff-ignore'd in source/options).
  * Update debian/copyright file to match dep5.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 03 Nov 2013 22:00:22 +0100

gss (1.0.2-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
  * Use latest Standards-Version (no changes).

 -- Simon Josefsson <simon@josefsson.org>  Fri, 25 Nov 2011 01:02:01 +0100

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: gss
 Section: net
 Priority: extra
-Maintainer: Debian GSS Team <help-gss@gnu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GSS Team <help-gss@gnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>, Russ Allbery <rra@debian.org>
-XS-Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), cdbs, autotools-dev,
+Build-Depends: debhelper (>= 7), cdbs, dh-autoreconf,
  libshishi-dev (>= 0.0.42), texinfo, texlive-latex-base,
- valgrind [amd64 i386 powerpc]
-Standards-Version: 3.9.1
-Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/gss
-Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian-gss/?root=gss
+ valgrind [amd64 i386 powerpc], gtk-doc-tools, help2man
+Standards-Version: 3.9.4
+Vcs-Git: git://gitorious.org/gss/gss-dpkg.git
+Vcs-Browser: https://www.gitorious.org/gss/gss-dpkg/
 Homepage: http://www.gnu.org/software/gss/
 
 Package: gss-doc

=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS = --with-po-suffix --with-packager=Debian --with-packager-version=$(DEB_VERSION) --with-packager-bug-reports=http://bugs.debian.org/
+DEB_CONFIGURE_EXTRA_FLAGS = --with-po-suffix --with-packager=Debian --with-packager-version=$(DEB_VERSION) --with-packager-bug-reports=http://bugs.debian.org/ --enable-gtk-doc
 
 DEB_DH_MAKESHLIBS_ARGS_libgss3 = -V'libgss3 (>= $(DEB_UPSTREAM_VERSION))'

=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/gss/gss-(.*)\.tar\.gz

## gss 1.0.3

=== debian/changelog ===
gss (1.0.3-7) unstable; urgency=medium

  * [9226641] Use gbp dch id-length 7.
  * [05c838b] Update Standards-Version to 4.6.0.
  * [214ed62] debci: Use upstream self-test, making it non-superficial.
  * [2c178ea] Build with --with-po-suffix again, mistakenly
    dropped in 1.0.3-5.  Closes: #988172.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 20 Aug 2021 11:34:56 +0200

gss (1.0.3-6) unstable; urgency=low

  * Fix arch/indep-only builds.
  * Only use valgrind for self-checks on some platforms.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 09 Jan 2021 00:18:27 +0100

gss (1.0.3-5) unstable; urgency=low

  [ Simon Josefsson ]
  * Use dh.
  * Bump compat from 10 to 13.
  * Mark gss-doc and gss-man as Multi-Arch: foreign.
  * Standards-Version 4.5.1.
  * Update watch file to version 4.
  * Improve upstream/metadata.
  * Move GTK-DOC manual from /usr/share/gtk-doc/html/gss/ to
    /usr/share/doc/gss-doc/gtk-doc/ and provide a link in the former
    path.  Silences lintian doc-base-file-references-wrong-path.
  * Silence lintian false positive about cyclo-gss.html.
  * Wrap-and-sort.
  * Rules-Requires-Root: no.
  * Don't ship PostScript manual (HTML and PDF is still included).
  * Add autopkgtest.
  * Drop README.source.
  * Updated upstream/signing-key.asc.
  * Don't ship libtool .la file.
  * Rebuild gtk-doc API manual from source.  Closes: #978828.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.5.0, no changes needed.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 08 Jan 2021 20:12:44 +0100

gss (1.0.3-4) unstable; urgency=low

  * Use https in watch file.
  * Update upstream-signing-key.pgp.
  * Standard-Versions 4.4.0.
  * Bump compat to 10 (not higher because of #885407).
    - Drop dh-autoreconf.
  * Update Vcs-Browser, Vcs-Git, and Homepage URLs.
  * Priority: optional instead of extra.
  * Use https in copyright file.
  * Update debian/README.source.
  * Enable hardening.
  * Drop gss-dbg package.
  * Multiarchify.
  * Update source/options.
  * Run self-check.
  * Use dpkg-gensymbols -c4.
  * Add Build-Depends-Package to symbol files.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 08 Aug 2019 20:07:46 +0200

gss (1.0.3-3) unstable; urgency=low

  * Don't build gtk-doc files pending upstream fix.  Closes: #876593.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 21 Oct 2017 21:01:25 +0200

gss (1.0.3-2) unstable; urgency=low

  * Move to collab-maint.
  * Add debian/gbp.conf and update debian/README.source.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 21 Apr 2015 10:56:03 +0200

gss (1.0.3-1) unstable; urgency=low

  * New upstream version.
    - Drop unnecessary Debian patches.
  * Update standards version to 3.9.6.
  * Improve copyright file.
  * Use DEP3 patches.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 09 Oct 2014 15:51:38 +0200

gss (1.0.2-4) unstable; urgency=low

  * Update standards version to 3.9.5.
  * Use dh-autoreconf, disable -Werror, build-dep help2man.  Closes: #735393.
  * Add debian/upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Aug 2014 23:38:27 +0200

=== debian/control ===
Source: gss
Section: net
Priority: optional
Maintainer: Debian GSS Team <help-gss@gnu.org>
Uploaders: Simon Josefsson <simon@josefsson.org>, Russ Allbery <rra@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man,
               libshishi-dev (>= 0.0.42),
               texinfo,
               valgrind [amd64 i386 powerpc]
Build-Depends-Indep: dblatex, gtk-doc-tools, libglib2.0-dev, texlive
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/auth-team/gss
Vcs-Git: https://salsa.debian.org/auth-team/gss.git
Homepage: https://www.gnu.org/software/gss/
Rules-Requires-Root: no

Package: gss-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Recommends: gss-man
Description: Documentation for GSS (except man pages)
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the manual in HTML, PDF and Info formats, and
 API reference in GTK-DOC and Devhelp formats.

Package: gss-man
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Conflicts: heimdal-dev
Description: Man pages for GSS
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the API reference as man pages.

Package: libgss3
Section: libs
Architecture: any
Multi-Arch: same
Depends: libshishi-dev (>= 0.0.42), ${misc:Depends}, ${shlibs:Depends}
Suggests: shishi
Description: Library for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contains the GSS library.

Package: libgss-dev
Section: libdevel
Architecture: any
Depends: libgss3 (= ${binary:Version}),
         libshishi-dev (>= 0.0.42),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development and documentation files for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain files for developing programs with GSS support,
 including the header file and static library, and a tool to explain
 GSS-API error codes.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DOPACKAGES = $(shell dh_listpackages)

%:
	dh $@ --builddirectory=build -X.la \
		-O--dbgsym-migration="gss-dbg (<< 1.0.3-4~)"

override_dh_autoreconf:
ifneq ($(filter gss-doc,$(DOPACKAGES)),)
	dh_autoreconf
else
	GTKDOCIZE=true dh_autoreconf
endif

CONFIGURE_FLAGS = \
	--with-po-suffix \
	--disable-rpath \
	--with-packager=Debian \
	--with-packager-version=$(DEB_VERSION) \
	--with-packager-bug-reports=https://bugs.debian.org/
ifneq ($(filter gss-doc,$(DOPACKAGES)),)
CONFIGURE_FLAGS += --enable-gtk-doc --enable-gtk-doc-pdf
else
CONFIGURE_FLAGS += --disable-gtk-doc --disable-gtk-doc-pdf
endif

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

override_dh_auto_build:
	dh_auto_build
ifneq ($(filter gss-doc,$(DOPACKAGES)),)
	rm -f doc/gss.html doc/gss.pdf
	make -C build/doc gss.html gss.pdf
endif

override_dh_compress:
	dh_compress -Xgss.pdf

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
     https://ftp.gnu.org/gnu/gss/ gss-(\d\S+).tar.gz

## gss 1.0.4

=== debian/changelog ===
gss (1.0.4-4) unstable; urgency=medium

  * Use datefudge to fix time bomb.  Closes: #1076885.
  * Stop using gbp dch id-length.
  * Run wrap-and-sort -satbk.
  * Use /debian/ Vcs-* URL namespace.
  * Use execute_after instead of override for dh_auto_build.
  * Fix timebomb in autopkgtest too.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 29 Dec 2024 22:28:36 +0100

gss (1.0.4-3) unstable; urgency=medium

  * [1b17306] Bump Standards-Version to 4.7.0.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Apr 2024 11:14:10 +0200

gss (1.0.4-2) unstable; urgency=medium

  * [ca619a6] Add d/salsa-ci.yml for wrap-and-sort.
  * [15866e7] Run wrap-and-sort -asbkt.
  * [77165ff] Use valgrind [amd64] due to #1061496, #1057693 and
    to closes: #1064021.
  * [5b112bf] Bump Standards-Version to 4.6.2.
  * [37ca383] Fix Build-Depends valgrind syntax.
  * [6d56c1c] Bump debian/ copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Mar 2024 10:42:41 +0100

gss (1.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [c4985d5] Remove constraints unnecessary since buster

  [ Simon Josefsson ]
  * [35eed2f] Use alpha.gnu.org in watch file.
  * [770ef1d] New upstream version 1.0.4
  * [200b3f1] Drop patches (fixed upstream).
  * [41bb8f2] Bump Standards-Version to 4.6.1.
  * [30ebc1b] Use valgrind-if-available.
  * [2ecb579] Use not-installed instead of -X.la.
  * [30d7a54] Fix lintian-overrides syntax.
  * [e196495] Update d/copyright for LGPLv3+|GPLv+2 library.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 06 Aug 2022 17:20:38 +0200

=== debian/control ===
Source: gss
Section: net
Priority: optional
Maintainer: Debian GSS Team <help-gss@gnu.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
 Russ Allbery <rra@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 datefudge,
 help2man,
 libshishi-dev,
 texinfo,
 valgrind [amd64] <!nocheck>,
Build-Depends-Indep:
 dblatex,
 gtk-doc-tools,
 libglib2.0-dev,
 texlive,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/gss
Vcs-Git: https://salsa.debian.org/debian/gss.git
Homepage: https://www.gnu.org/software/gss/
Rules-Requires-Root: no

Package: gss-doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Section: doc
Recommends:
 gss-man,
Description: Documentation for GSS (except man pages)
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the manual in HTML, PDF and Info formats, and
 API reference in GTK-DOC and Devhelp formats.

Package: gss-man
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Section: doc
Conflicts:
 heimdal-dev,
Description: Man pages for GSS
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the API reference as man pages.

Package: libgss-dev
Section: libdevel
Architecture: any
Depends:
 libgss3 (= ${binary:Version}),
 libshishi-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Development and documentation files for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain files for developing programs with GSS support,
 including the header file and static library, and a tool to explain
 GSS-API error codes.

Package: libgss3
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 libshishi-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 shishi,
Description: Library for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contains the GSS library.

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DOPACKAGES = $(shell dh_listpackages)
 
 %:
-	dh $@ --builddirectory=build -X.la \
+	dh $@ --builddirectory=build \
 		-O--dbgsym-migration="gss-dbg (<< 1.0.3-4~)"
 
 override_dh_autoreconf:
@@ -31,12 +31,14 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
 
-override_dh_auto_build:
-	dh_auto_build
 ifneq ($(filter gss-doc,$(DOPACKAGES)),)
+execute_after_dh_auto_build:
 	rm -f doc/gss.html doc/gss.pdf
 	make -C build/doc gss.html gss.pdf
 endif
 
+override_dh_auto_test:
+	datefudge "2020-01-01" dh_auto_test $(DH_BUILD_OPTS)
+
 override_dh_compress:
 	dh_compress -Xgss.pdf

=== debian/tests/control ===
Tests:
 gss,
Depends:
 build-essential,
 datefudge,
 libgss-dev,
 man,
 pkg-config,

## gss 1.1-0

=== DESCRIPTION ===
Package: gss
Version: 1.1-0
Date: 2009-11-23
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2009-12-01 21:37:47 UTC; chong
Repository: CRAN
Date/Publication: 2009-12-02 07:58:52

## gss 1.1-1

=== DESCRIPTION ===
Package: gss
Version: 1.1-1
Date: 2010-4-26
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-05-20 02:38:58 UTC; chong
Repository: CRAN
Date/Publication: 2010-05-20 05:01:32

## gss 1.1-2

=== DESCRIPTION ===
Package: gss
Version: 1.1-2
Date: 2010-4-26
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-05-28 00:00:04 UTC; chong
Repository: CRAN
Date/Publication: 2010-05-28 06:56:01

## gss 1.1-3

=== DESCRIPTION ===
Package: gss
Version: 1.1-3
Date: 2010-6-13
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-06-13 21:32:44 UTC; chong
Repository: CRAN
Date/Publication: 2010-06-14 06:55:40

## gss 1.1-4

=== DESCRIPTION ===
Package: gss
Version: 1.1-4
Date: 2010-6-23
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-06-23 15:03:51 UTC; chong
Repository: CRAN
Date/Publication: 2010-06-30 11:57:48

## gss 1.1-5

=== DESCRIPTION ===
Package: gss
Version: 1.1-5
Date: 2010-7-5
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-07-05 19:36:11 UTC; chong
Repository: CRAN
Date/Publication: 2010-07-06 18:55:01

## gss 1.1-6

=== DESCRIPTION ===
Package: gss
Version: 1.1-6
Date: 2010-10-13
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-10-13 22:01:47 UTC; chong
Repository: CRAN
Date/Publication: 2010-10-14 13:47:23

## gss 1.1-7

=== DESCRIPTION ===
Package: gss
Version: 1.1-7
Date: 2011-1-12
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-01-12 17:47:55 UTC; chong
Repository: CRAN
Date/Publication: 2011-01-13 07:20:43

## gss 2.0-0

=== DESCRIPTION ===
Package: gss
Version: 2.0-0
Date: 2011-7-24
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-07-24 16:27:26 UTC; chong
Repository: CRAN
Date/Publication: 2011-07-24 18:37:11

## gss 2.0-1

=== DESCRIPTION ===
Package: gss
Version: 2.0-1
Date: 2011-7-31
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-07-31 05:04:29 UTC; chong
Repository: CRAN
Date/Publication: 2011-07-31 06:42:51

## gss 2.0-2

=== DESCRIPTION ===
Package: gss
Version: 2.0-2
Date: 2011-9-18
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-09-18 14:38:41 UTC; chong
Repository: CRAN
Date/Publication: 2011-09-18 18:47:31

## gss 2.0-3

=== DESCRIPTION ===
Package: gss
Version: 2.0-3
Date: 2011-11-9
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-11-09 12:34:56 UTC; chong
Repository: CRAN
Date/Publication: 2011-11-09 15:08:38

## gss 2.0-4

=== DESCRIPTION ===
Package: gss
Version: 2.0-4
Date: 2011-11-14
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-11-14 05:36:22 UTC; chong
Repository: CRAN
Date/Publication: 2011-11-14 06:53:07

## gss 2.0-5

=== DESCRIPTION ===
Package: gss
Version: 2.0-5
Date: 2011-11-15
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-11-16 04:45:33 UTC; chong
Repository: CRAN
Date/Publication: 2011-11-16 12:16:45

## gss 2.0-6

=== DESCRIPTION ===
Package: gss
Version: 2.0-6
Date: 2011-12-20
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-12-20 20:59:30 UTC; chong
Repository: CRAN
Date/Publication: 2011-12-21 08:53:34

## gss 2.0-7

=== DESCRIPTION ===
Package: gss
Version: 2.0-7
Date: 2012-01-02
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2012-01-02 23:41:36 UTC; chong
Repository: CRAN
Date/Publication: 2012-01-03 07:29:08

## gss 2.0-8

=== DESCRIPTION ===
Package: gss
Version: 2.0-8
Date: 2012-01-06
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2012-01-06 17:44:21 UTC; chong
Repository: CRAN
Date/Publication: 2012-01-06 20:56:44

## gss 2.0-9

=== DESCRIPTION ===
Package: gss
Version: 2.0-9
Date: 2012-01-24
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2012-01-24 14:36:56 UTC; chong
Repository: CRAN
Date/Publication: 2012-01-24 16:52:40

## gss 2.0-10

=== DESCRIPTION ===
Package: gss
Version: 2.0-10
Date: 2012-05-12
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2012-05-12 23:54:10 UTC; chong
Repository: CRAN
Date/Publication: 2012-06-02 04:17:49

## gss 2.0-11

=== DESCRIPTION ===
Package: gss
Version: 2.0-11
Date: 2012-08-28
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2012-08-29 12:12:02 UTC; chong
Repository: CRAN
Date/Publication: 2012-08-29 16:23:21

## gss 2.0-12

=== DESCRIPTION ===
Package: gss
Version: 2.0-12
Date: 2013-02-26
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2013-02-26 19:42:33 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-02-26 22:06:58

## gss 2.0-13

=== DESCRIPTION ===
Package: gss
Version: 2.0-13
Date: 2013-03-08
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2013-03-08 21:04:54 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-09 05:45:07

## gss 2.0-14

=== DESCRIPTION ===
Package: gss
Version: 2.0-14
Date: 2013-05-14
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2013-05-14 21:08:44 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-05-16 10:56:46

## gss 2.0-15

=== DESCRIPTION ===
Package: gss
Version: 2.0-15
Date: 2013-10-09
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2013-10-09 15:52:56 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-10-09 20:51:38

## gss 2.0-16

=== DESCRIPTION ===
Package: gss
Version: 2.0-16
Date: 2013-11-15
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2013-11-15 22:20:31 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-16 00:12:21

## gss 2.1-1

=== DESCRIPTION ===
Package: gss
Version: 2.1-1
Date: 2014-05-28
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2014-05-28 17:34:49 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-05-29 00:26:17

## gss 2.1-2

=== DESCRIPTION ===
Package: gss
Version: 2.1-2
Date: 2014-06-10
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2014-06-10 22:53:23 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-06-11 01:51:26

## gss 2.1-3

=== DESCRIPTION ===
Package: gss
Version: 2.1-3
Date: 2014-07-21
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2014-07-21 04:15:10 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-07-21 07:50:42

## gss 2.1-4

=== DESCRIPTION ===
Package: gss
Version: 2.1-4
Date: 2014-12-06
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2014-12-06 15:38:15 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-12-06 17:38:36

## gss 2.1-6

=== DESCRIPTION ===
Package: gss
Version: 2.1-6
Date: 2016-08-28
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2016-08-28 13:49:29 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2016-08-28 16:29:13

## gss 2.1-8

=== DESCRIPTION ===
Package: gss
Version: 2.1-8
Date: 2018-04-18
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2018-04-18 17:37:52 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-04-19 21:22:51 UTC

## gss 2.1-11

=== DESCRIPTION ===
Package: gss
Version: 2.1-11
Date: 2020-02-28
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2020-02-29 01:08:49 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2020-02-29 06:20:03 UTC

## gss 2.1-12

=== DESCRIPTION ===
Package: gss
Version: 2.1-12
Date: 2020-02-29
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 3.0.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2020-02-29 15:53:12 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2020-02-29 22:50:02 UTC

## gss 2.2-0

=== DESCRIPTION ===
Package: gss
Version: 2.2-0
Date: 2020-05-03
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 3.0.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2020-05-03 22:48:29 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2020-05-04 05:20:23 UTC

## gss 2.2-1

=== DESCRIPTION ===
Package: gss
Version: 2.2-1
Date: 2020-05-16
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 3.0.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2020-05-16 19:52:14 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2020-05-17 17:00:02 UTC

## gss 2.2-4

=== DESCRIPTION ===
Package: gss
Version: 2.2-4
Date: 2023-03-14
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 3.0.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2023-03-15 00:37:23 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2023-03-15 01:00:02 UTC

## gss 2.2-5

=== DESCRIPTION ===
Package: gss
Version: 2.2-5
Date: 2023-06-18
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 3.0.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2023-06-18 22:28:55 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2023-06-18 23:10:02 UTC
